<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c30045ffdc9902644c6bb76eeb035427">
  <dict>
    <!--2020-03-28 10:23:47.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:23:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:23:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:23:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:23:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:23:47.000-->
    <int key="utBsfPort">443</int>
    <!--2020-03-28 10:23:47.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2020-03-28 10:23:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:23:47.000-->
    <int key="utNafPort">443</int>
    <!--2020-03-28 10:23:47.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2020-03-28 10:23:47.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:23:47.000-->
    <string key="utParamsCfg">16:1</string>
    <!--2020-03-28 10:23:47.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
